Puthagam Android App - Bug #4587

Collections for you > View More button is not displayed as i have 4 Books in Collection.

09/29/2022 05:32 PM - Shubham J

Status: Closed Start date: 09/29/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/04/2025

1/4




Explore View More

Remarkable Results

An Easy & Proven Way - 5
e Buidd Gasd Habsrs %
2l A s

THE GOAL ATOMIC HABITS
Eliyahu M Elizabeth
ollections for you

Remarkable Results

POSITIVE
LEADERSHIP

JON GORDON

An Eniy & Provea Way %
i Baild Good MHabins [
N s

1 Books 4 Books 1 Bo

Meet the Creator View More

e
{

History

#1 - 10/04/2022 09:12 PM - Ravi L
Shubham J wrote:
View More shows where collection item Is greater then 5

#2 - 10/04/2022 09:12 PM - Ravi L

- Status changed from New to Resolved

#3 - 10/05/2022 03:01 PM - priyanka Sharma
- Status changed from Resolved to Closed
okay thanks
